// sponsor slide 
.sponsor-slideshow{
    margin: 34px 0;
    background-color: white;
    padding: 40px 0;
    .owl-sponsor{
        .owl-stage-outer{
            .owl-stage{
                padding: 0 !important;
            }
        }
        .owl-dots{
            position: absolute;
            display: inline-flex;
            bottom: 15px;
            left: 50%;
            transform: translateX(-50%);
            .owl-dot{
                margin-right: 10px;
                width: 14px;
                height: 14px;
                // border-radius: 50%;
                background-color: transparent;
                border: solid 1px black;
                outline: none;
                box-shadow: none;
            }
            .active{
                background-color: black;
            }
        }
        .owl-nav{
            .owl-prev{
                position: absolute;
                top: 47%;
                left: 30px;
                width: 36px;
                height: 36px;
                background-color: transparent !important;
                border-left: solid 2px $main-color !important;
                border-top: solid 2px $main-color !important;
                transform: rotate(-45deg);
                outline: none;
                border-radius: 0;
                opacity: 0.5;
                span{
                    display: none;
                }
                &:hover{
                    opacity: 1;
                }
            }
            .owl-next{
                position: absolute;
                top: 47%;
                right: 30px;
                width: 36px;
                height: 36px;
                background-color: transparent !important;
                border-left: solid 2px $main-color !important;
                border-top: solid 2px $main-color !important;
                transform: rotate(135deg);
                outline: none;
                border-radius: 0;
                opacity: 0.5;
                span{
                    display: none;
                }
                &:hover{
                    opacity: 1;
                }
            }
        }
        .owl-item{
            .item{
                text-align: center;
                position: relative;
                
                img{
                    margin-left: auto;
                    margin-right: auto;
                    width: auto;
                    max-width:  100%;
                }
                svg:hover{
                    cursor: pointer;
                    filter: $main-color-pink;
                    transition: all ease 0.3s;
                }
                
                svg path {
                    transition: all ease 0.3s;
                }
                @media (max-width: 1920px) {
                    img{
                        // width: 100%;
                    }
                }
            }
        }
    }
}

#block-partner{
    
    .swiper-partner{
        border: solid 1px #eeeef1;
        background-color: white;
        padding: 40px 0;
        margin: 40px 0;
        text-align: center;
        .swiper-slide{
            img{
                cursor: pointer;
                -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
                filter: grayscale(100%);
                transition: all 0.23s;
                &:hover{
                    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
                    filter: grayscale(0);
                    transition: all 0.23s;
                }
            }
        }
    }
}